/* cursor */
body {
font-family: "Yomogi",'Homemade Apple', "New Tegomin", serif, cursive !important;
/* position: relative; */
}

a,body,.side,
.prevSlide,
.navigation li,
.nextSlide,
.button,
.dropdownTrigger,
.helpBubble,
.popupTrigger,
.sidebarTrigger,
.videoThumbnail,
.controller li,
.slider,.clickable {
  cursor: url(https://cdn.custom-cursor.com/db/cursor/32/Noragami_Yato_Crown_Cursor.png),auto !important;
}

/* font */
.New-Tegomin{
  font-family: "New Tegomin";
}

.Yomogi{
  font-family: "Yomogi";
}

.text{
	white-space:nowrap;
}

/* nav bar */
.pole .navigation li.selected::after {
  height: 24px !important;
}

.pole .navigation li::after {
  height: 4px !important;
  border-radius: 5px !important;
  margin: 3px 0 !important;
}

/* a link */
a {
  color: inherit;
  text-decoration: none;
}
.options > li > a {
  opacity: 0.3 !important;
  transition: 0.35s;
}

a:hover,
.options > li > a:hover {
  opacity: 1 !important;
  color: inherit;
  text-shadow: 1px 1px 3px rgb(211, 208, 208);
  transition: 0.15s;
}

/* list hover */
li {
  filter: saturate(30%) sepia(20%);
  transition: 0.35s;
}

li:hover {
  filter: saturate(100%) sepia(0%);
  transition: 0.15s;
}

.name-74 {
  background: rgba(255, 255, 255, 0.664) !important;
}
.name-74:hover {
  color: whitesmoke;
  background: rgba(90, 88, 88, 0.596) !important;
  text-shadow: none;
}

.ease-in {
  transition-timing-function: ease-in;
}

/* div */
.div80{
	width: 80%;
}
.div70{
	width: 70%;
}
.div60{
	width: 60%;
}
.div50{
	width: 50%;
}
.div40{
	width: 40%;
	align-self: baseline;
}

.div30top{
	width: 30%;
	align-self: flex-start;
}
.div30{
	width: 30%;
	align-self: center;
}
.div30button{
	width: 30%;
	align-self: flex-end;
}

.div20{
	width: 20%;
	align-self: baseline;
}

/* particles-js */
#particles-js {
  position: absolute;
  width: 100vw;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  pointer-events: none;
		/* opacity: 0.1; */
  z-index:12;
}
/* .z13{position: absolute;
	z-index: 9999 !important;
} */

/* adjust */
dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 0rem !important;
}

ol,
ul {
  padding-left: 0rem !important;
}

.table {
  margin-bottom: 0 !important;
}

.fade-6 .content {
  background: rgba(0, 0, 0, 0.37);
}

.gif {
  transform: none !important;
  opacity: 0.7 !important;
  filter: blur(1px) saturate(100%) grayscale(80%) !important;
  transition-property: opacity, blur !important;
  transition-duration: 0.15s, 5s !important;
}
.shiloz-flex{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-end;
}



/* .png{
			width: 13vh;
} */

.button,.actionButton{
	background: none !important;
box-shadow: none !important;
}

.sidebar{
background: rgb(0 0 0 / 40%)
}

.background{
	filter: blur(3px) grayscale(0.5);
}

/* back to top */
.scroll-top {
  bottom: 0;
  right: 0;
  line-height: 0;
  z-index: 11;
  width: 65px;
  height: 205px;
  overflow: hidden;
  opacity: 0.5;
  transition: 0.15s;
}

.page1 {
  z-index: 13 !important;
}

.scroll-top img {
  width: 100%;
}

.scroll-top img:hover ,.scroll-top:hover{
  opacity: 1 ;
  margin-top: -205px;
  transition: 0.5s;
}

/* RWD dispaly */
@media (max-height: 584px) {
.hideForh584 {
    display: none !important;
  }
}
